@charset "utf-8";
/* CSS Document */

/*  FOOTER */
* {font-family:Arial, Helvetica, 'Hiragino Kaku Gothic Pro', 'Meiryo', "ＭＳ Ｐゴシック", Osaka, sans-serif !important;}
.footer_bordertop{margin:10px auto 0; padding:0; height:4px; background:#fff url(/pages/jpn/footer/images/border_top.gif) repeat-x;}
.footer{margin:0; padding:0; min-height:270px; height:auto !important; height:270px;  background:#fff url(/pages/jpn/footer/images/footer.gif) repeat-x bottom; position:relative; font-size:11px;}
.footer_content{ width:960px; margin:0 auto 0;}
.footer_box{ width:190px; padding:10px; font-size:11px; float:left; line-height:1.7em;}
.footer_box ul{ margin:2px 0 0 -25px; cursor:pointer;}
.ie .footer_box ul{margin:2px 0 0 15px; list-style-type: disc; }
.footer_box li a{ color:#333; text-decoration:none;}
.footer_box li:hover{color:#666; text-decoration:underline;}
.footer_box li:visited{color:#666; text-decoration:none;}
#title{color:#000; text-decoration:none; font-weight:bold; padding-top:3px; font-size:12px;}
.footer_box a.title{ color:#000; text-decoration:none; font-weight:bold; padding-top:3px; cursor:pointer;}
.footer_box a.title:hover{color:#333; text-decoration:underline; font-weight:bold;  padding-top:3px;}
.footer_box a.title:visited{color:#000; text-decoration:none; font-weight:bold;  padding-top:3px;}
.footer_borderbotton{margin:0; padding:0; height:2px; background:#fff url(/pages/jpn/footer/images/hr.gif) repeat-x; position:relative; }
.footer_botton{ background:#999999; color:#FFF; border-top:#FFF 1px solid; height:80px;}
.footer_botton p{ width:954px; text-align:right; margin:auto; padding:2px;}

.clear	{clear:both;}

.footer_IFrame{ height:280px;}
.ie .footer_IFrame{ height:285px;}

.footer_size{ height:300px; width:100%;}
.ie .footer_size{ height:305px; width:100%;}


